DISCLAIMER

These are non-release Git builds. Remember these builds are beta-quality software - use at your own risk!
Reminder: This is a branch of Doom Builder 2, not the original project. This branch is for GZDoom Builder.

A log of recent Git activity can be seen here.
Bugs may be posted here and here.

The libraries required to use GZDoom Builder are DirectX 9.0 Runtime and Microsoft .Net Framework 3.5.

Listing of doombuilder2-gzdb/

NamePosted (UTC)Size
GZDB_Updater.7zJan 15 2017 03:53:4561,172
GZDoom_Builder-r2787.7zJan 07 2017 21:03:0911,293,659
GZDoom_Builder-r2786.7zJan 06 2017 13:07:1311,365,196
GZDoom_Builder-r2785.7zJan 06 2017 10:04:3811,361,294
GZDoom_Builder-r2783.7zJan 04 2017 13:32:2011,365,362
GZDB_Prerequisites.7zOct 23 2015 15:01:367,695,084